4.3
CVSSv2

CVE-2009-3622

Published: 23/10/2009 Updated: 21/11/2017
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Summary

Algorithmic complexity vulnerability in wp-trackback.php in WordPress prior to 2.8.5 allows remote attackers to cause a denial of service (CPU consumption and server hang) via a long title parameter in conjunction with a charset parameter composed of many comma-separated "UTF-8" substrings, related to the mb_convert_encoding function in PHP.

Affected Products

Vendor Product Versions
WordpressWordpress2.8.4